.ShareThisHolder {
    width: 172px;
    display: block;
    margin: auto;
    margin-top: 5px;
    float:left;
}

.PromoHolder {
	height: 0; 
    width: 50px;
    /*display: block;*/
    display:none;
    position: absolute;
    top: 0px;
    left: 0px;
}
.RedPromoSign {
	border-right: 100px solid transparent;
	border-top: 100px solid #d71920;
}
span.PromoText {
    color: white;
    font: bold 16px Arial;
    transform: rotate(-46deg);
    -ms-transform: rotate(-46deg);
    -webkit-transform: rotate(-46deg);
    float: left;
    position: relative;
    top: -74px;
    left: -7px;
    width: 100px;
    text-transform: uppercase;
}

.ProductDisplayGrid {
    position:relative;
}

.ProductDisplayAddToCart {
    width: 100%;
}

.ProductDetailsLink {
    width: 60px;
    margin: auto;
    float:left;
}

.ProductDisplayGridShortDesc {
    float:left;
}

div.ProductDisplayGridPartNo {
    font-size: 15px;
    color: #777;
    margin-bottom: 10px;
    float:left;
}

    div.ProductDisplayGridPartNo a {
        font-size: 15px;
    }

    .MarginLeft-36Percent {
   
    margin-left:36%;
}